Dedija igraonica - Issue #4376

Support # 4374 (Finished): Nedostatak osoblja u periodima velike posecenosti
Iznenadna odsustva animatora

01/20/2026 06:40 PM - Nikolina Uzelac

Status: Closed Start date: 01/20/2026
Priority: Urgent Due date: 01/27/2026
Assignee: Cawa OpawaHnH % Done: 100%
Category: Organizacija i planiranje Estimated time: 0.00 hour
Target version: Verzija 1.0.1 Spent time: 72.00 hours
Description

Postovani,

U poslednje vreme veliki broj kolega otvorio je bolovanje.Potrebno je naéi 5 zamena na poziciji animatora.

Ovaj problem se mora resiti u narednih 7 dana.

Srda¢an pozdrav,
Nikolina

History

#1 - 01/20/2026 07:02 PM - Nikolina Uzelac
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 01/20/2026 07:12 PM - Nikolina Uzelac

- Status changed from Finished to Closed
